<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_paypal', language 'en_us_k12', version '2.3'.
 *
 * @package     enrol_paypal
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['nocost'] = 'There is no cost associated with enrolling in this class!';
$string['paypal:unenrol'] = 'Unenroll users from class';
$string['paypal:unenrolself'] = 'Unenroll self from the class';
$string['pluginname_desc'] = 'The PayPal module allows you to set up paid classes.  If the cost for any class is zero, then students are not asked to pay for entry.  There is a site-wide cost that you set here as a default for the whole site and then a class setting that you can set for each class individually. The class cost overrides the site cost.';
$string['status_desc'] = 'Allow users to use PayPal to enroll into a class by default.';
$string['unenrolselfconfirm'] = 'Do you really want to unenroll yourself from class \\"{$a}\\"?';
